Debian-Version auf lagerkraut updaten #42

Closed
opened 2024-02-17 19:59:41 +01:00 by qbi · 1 comment
Owner

lagerkraut läuft noch auf oldstable. Es wäre wünschenswert, wenn der sich in Richtung stable bewegt. Insbesondere hätte ich gern eine neuere PHP-Version, die dann einfach mitkommt.

In meiner Erinnerung wollte @l.behm sich darum kümmern. Falls nicht, kann ich das auch machen. Gib einfach ein Zeichen. 😉

`lagerkraut` läuft noch auf `oldstable`. Es wäre wünschenswert, wenn der sich in Richtung `stable` bewegt. Insbesondere hätte ich gern eine neuere PHP-Version, die dann einfach mitkommt. In meiner Erinnerung wollte @l.behm sich darum kümmern. Falls nicht, kann ich das auch machen. Gib einfach ein Zeichen. 😉
qbi added the
Priority
High
Kind/Enhancement
Kind/Security
labels 2024-02-17 19:59:41 +01:00
l.behm was assigned by qbi 2024-02-17 19:59:41 +01:00
qbi added this to the IT-Infrastruktur project 2024-02-17 19:59:41 +01:00
Owner

Ist erledigt.
Nextcloud läuft nun auch auf latest.

Ist erledigt. Nextcloud läuft nun auch auf latest.
Sign in to join this conversation.
No Milestone
No Assignees
2 Participants
Notifications
Due Date
The due date is invalid or out of range. Please use the format 'yyyy-mm-dd'.

No due date set.

Dependencies

No dependencies set.

Reference: Krautspace/Unkraut#42
No description provided.